{
	"elements":[
		{"A":"table","B":"cloth","pic":"assets/images/dictionary/large/tablecloth.png"},
		{"A":"ban","B":"ana","pic":"assets/images/dictionary/large/banana.png"},
		{"A":"but","B":"ter","pic":"assets/images/dictionary/large/butter.png"},
		{"A":"choc","B":"olate","pic":"assets/images/dictionary/large/chocolate.png"},
		{"A":"bri","B":"dge","pic":"assets/images/dictionary/large/bridge.png"},
		{"A":"bisc","B":"uit","pic":"assets/images/dictionary/large/biscuit.png"}
	],
	
	"properties":[{"settings":{}},
		{
			"name":"tools",
			"settings":{
				"rubric":"Match.",
				"title":"Revision 4 - Game 1"
			}
		}
	]
}